Apple Mac OS X 脚本访问遍历漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1190510 漏洞类型 权限许可和访问控制
发布时间 2008-10-09 更新时间 2008-10-15
CVE编号 CVE-2008-4214 CNNVD-ID CNNVD-200810-168
漏洞平台 N/A CVSS评分 4.6
|漏洞来源
https://www.securityfocus.com/bid/31716
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200810-168
|漏洞详情
MacOSX是苹果家族机器所使用的操作系统。Apple2008-007安全更新修复了MacOSX中的多个安全漏洞,本地或远程攻击者可能利用这些漏洞造成多种威胁。脚本编辑器在打开应用程序脚本词典时存在不安全的文件操作问题,本地用户可以将脚本词典写入到运行应用程序用户可访问的任意路径。
|受影响的产品
Apple Mac OS X Server 10.5.5 Apple Mac OS X Server 10.5.4 Apple Mac OS X Server 10.5.3 Apple Mac OS X Server 10.5.2 Apple Mac OS X Server 10.5.1 Apple Mac OS X Server 10.
|参考资料

来源:BID
名称:31716
链接:http://www.securityfocus.com/bid/31716
来源:BID
名称:31681
链接:http://www.securityfocus.com/bid/31681
来源:VUPEN
名称:ADV-2008-2780
链接:http://www.frsirt.com/english/advisories/2008/2780
来源:XF
名称:macosx-scripteditor-symlink(45786)
链接:http://xforce.iss.net/xforce/xfdb/45786
来源:SECTRACK
名称:1021029
链接:http://www.securitytracker.com/id?1021029
来源:support.apple.com
链接:http://support.apple.com/kb/HT3216
来源:SECUNIA
名称:32222
链接:http://secunia.com/advisories/32222
来源:APPLE
名称:APPLE-SA-2008-10-09
链接:http://lists.apple.com/archives/security-announce/2008/Oct/msg00001.html